## intone 0.66+svn20100620

=== debian/changelog ===
intone (0.66+svn20100620-2ubuntu1) natty; urgency=low

  * src/Makefile.am: explicitly link against libevas, libecore to fix FTBFS
    (LP: #667129)

 -- Alex Chiang <achiang@canonical.com>  Wed, 27 Oct 2010 09:19:30 +0200

intone (0.66+svn20100620-2) unstable; urgency=low

  * Recommend libevas-svn-06-engines-x, it's needed in almost all cases 

 -- Sebastian Reichel <elektranox@gmail.com>  Wed, 28 Jul 2010 11:59:33 +0200

intone (0.66+svn20100620-1) unstable; urgency=low

  * New upstream version
   - fix symlink vulnerability
   - genlist fixes
  * Fix file permissions
  * CDBS takes care of generating configure stuff
  * Update Debian Standards Version to 3.9.1.0
  * Switch to DebSrc 3.0 (quilt)
  * Update copyright file to DEP-5 style

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 26 Jul 2010 16:39:38 +0200

intone (0.66+svn20091213-1) unstable; urgency=low
 
  [ Timo Jyrinki ]
  * New upstream version
   - Fixes for crashes
   - Added artwork and song list ordering support
   - Mostly clean now, removing manual get-orig-source.sh cleanup

  [ Sebastian Reichel ]
  * fix-bluetooth-buttons.patch: drop, implemented upstream
  * Allow DM upload

 -- Timo Jyrinki <timo@debian.org>  Tue, 12 Jan 2010 17:44:44 +0200

intone (0.66+svn20090913-3) unstable; urgency=low

  * Prepare for inclusion into Debian main
   - Move README.source to get-orig-source target in rules file
   - Create a new README.source
   - Use "Freesmartphone.org Team" as Maintainer
   - Suggest installing fso-framework and bluez-alsa

 -- Sebastian Reichel <elektranox@gmail.com>  Wed, 23 Sep 2009 00:23:00 +0200

intone (0.66+svn20090913-2) unstable; urgency=low

  * Add patch for correct bluetooth keynames

 -- Sebastian Reichel <elektranox@gmail.com>  Wed, 16 Sep 2009 18:41:00 +0200

intone (0.66+svn20090913-1) unstable; urgency=low

  * Initial release

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 13 Sep 2009 02:40:00 +0200
