=== debian/control ===
Source: intone
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <elektranox@gmail.com>, Timo Jyrinki <timo@debian.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs,
               debhelper (>= 7),
               autotools-dev,
               automake,
               libtool,
               libelementary-dev,
               libeina-dev,
               libdbus-1-dev,
               libsqlite3-dev,
               libedbus-dev,
               libvorbis-dev,
               libid3-3.8.3-dev,
Standards-Version: 3.9.1.0
Homepage: http://intone.googlecode.com
Vcs-Git: git://git.debian.org/git/pkg-fso/intone.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/intone.git;a=summary

Package: intone
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mplayer
Recommends: libevas-svn-06-engines-x
Suggests: fso-frameworkd, bluez-alsa
Description: Elementary based mplayer frontend for audio files
 Intone is an elementary based front end for mplayer written in C.
 .
 It has been written for Openmoko Freerunner, but will run on
 other systems, too. Apart from common things supported by most
 audio players intone supports A2DP headsets (audio via bluetooth)
 and interacts with FSO for call detection (pause music on call).
