## intone 0.77

=== debian/changelog ===
intone (0.77-2) unstable; urgency=low

  * Apply use-dbus-to-set-scenario.patch from David Kalnischkies
    (Closes: #605888)
  * Update Format of copyright to current DEP5 revision
  * Switch from CDBS to debhelper

 -- Sebastian Reichel <sre@debian.org>  Thu, 15 Dec 2011 16:36:52 +0100

intone (0.77-1) unstable; urgency=low

  * New upstream release (Closes: #615734)
  * Update my mail address

 -- Sebastian Reichel <sre@debian.org>  Fri, 24 Jun 2011 13:18:57 +0200

intone (0.66+svn20100620-3) unstable; urgency=low

  * Add patch to allow building against the new eina release

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 30 Aug 2010 22:39:55 +0200
