=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install
	# remove bundled documentation
	rm -rf debian/intone/usr/share/doc

override_dh_install:
	dh_install
	# remove executable bits from graphics
	chmod 644 debian/intone/usr/share/pixmaps/*.png
	chmod 644 debian/intone/usr/share/intone/*.png
