=== debian/watch ===
version=3
http://googlecode.debian.net/p/intone/intone-(\d+\.\d+)\.tar\.(?:gz|bz2)
