## intone 0.77%2Bgit20120308

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: sound
 Priority: optional
 Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
-Uploaders: Sebastian Reichel <sre@debian.org>, Timo Jyrinki <timo@debian.org>
-Build-Depends: debhelper (>= 8~),
+Uploaders: Sebastian Reichel <sre@debian.org>,
+           Timo Jyrinki <timo@debian.org>
+Build-Depends: debhelper (>= 9~),
                dh-autoreconf,
-               libelementary-dev,
-               libeina-dev (>= 1.0.0),
+               libelementary-dev (>= 1.0.0),
                libdbus-1-dev,
                libsqlite3-dev,
                libedbus-dev,
                libvorbis-dev,
                libid3-3.8.3-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://intone.googlecode.com
-Vcs-Git: git://git.debian.org/git/pkg-fso/intone.git
-Vcs-Browser: http://git.debian.org/?p=pkg-fso/intone.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-fso/intone.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/intone.git;a=summary
 
 Package: intone
 Architecture: any
