## intone 0.77+git20120308

=== debian/changelog ===
intone (0.77+git20120308-1build3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:29:13 +0000

intone (0.77+git20120308-1build2) wily; urgency=medium

  * No-change rebuild against new id3lib3.8.3

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 13 Aug 2015 17:53:37 +0100

intone (0.77+git20120308-1build1) utopic; urgency=medium

  * Rebuild against libelementary2.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 11:44:39 +0100

intone (0.77+git20120308-1) unstable; urgency=low

  * new upstream snapshot
   * use dh-autoreconf to generate configure file
  * update debian/watch
  * update debian/copyright
  * use compat level 9
  * use canonical Vcs URIs
  * update debian standards version to 3.9.5
  * build with --as-needed

 -- Sebastian Reichel <sre@debian.org>  Sun, 03 Nov 2013 14:21:55 +0100
