=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: intone
 Section: sound
 Priority: optional
-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
 Uploaders: Sebastian Reichel <sre@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9~),
